.container{
    margin: 0;
    padding: 0;
    transform-style: preserve-3d;
    overflow-x: hidden;
    font-family: 'Luna';

    .header{
        color: #fff;
        height: 100vh;
        width: 100vw;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        position: relative;
        transform-style: inherit;
        background: 50% 50% / cover;

        header{
            font-size: 100px;
            text-shadow: 3px 2px 5px black;
        }

        div{
            font-size: 40px;
            text-shadow: 3px 2px 5px black;
        }

        &::before{
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
            background-color: #000;
            z-index: -2;

        }

        &::after{
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
            background-image: url("../../assets/images/beach-up.jpg");
            background-size: cover;
            opacity: .6;
            z-index: -1;
            background-attachment: fixed;
            min-height: 100vh;
        }
    }

    .content{
        margin: 0 auto;
        font-size: 20px;
        max-width: 70rem;
    }
}